<?xml version="1.0" encoding="utf-8" ?> 
<!-- enemy fighters spawned in air for Battle of britain allied hurricanes mission -->
<AirFormation Directive="intercept" Country="#enemy" FormType="fingertip" Points="0">
    <Unit Repeat="2" Type="JF_HurricaneMK1" Skill="2"></Unit>
    <Route>
        <Waypoint Type="turn" PositionType="player-die-roll" Distance="6000" Die="1d3+4" Speed="160" alt="3000"/>
		<Waypoint Type="turn" PositionType="player-die-roll" Distance="3000" Die="1d6" Speed="160" alt="3000"/>
		<Waypoint Type="turn" PositionType="facility-die-roll" Distance="16000" Die="2d6" Speed="160" alt="3000"/>
        <Waypoint Type="landanywhere" PositionType="facility-die-roll" Distance="600" Die="2d6" Speed="0"/>
    </Route>
</AirFormation>

